/*
 * Innovent_CloudsearchConnect extension
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Magento Extension License Agreement
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.innoventsolutions.com/magento-extension-license.html
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to magento@innoventsolutions.com so we will send you a copy immediately.
 *
 *
 * @category	Innovent
 * @package		Innovent_CloudsearchConnect
 * @copyright   Copyright (c) 2014 Innovent Solutions Inc. (http://www.innoventsolutions.com)
 * @author      Innovent Solutions, Inc.
 * @license     http://www.innoventsolutions.com/magento-extension-license.html
 */
 
#search.input-text {
	width: 80%;
}


div.prodListItem {
	position: relative;
	min-height: 4em;
	padding: 4px;
	border-bottom: solid 1px #c0c0c0;
	overflow: hidden;
}

div.sayt li:last-child div.prodListItem {
	border-bottom: none;
	margin-bottom: 0px;
}

div.sayt-vertical li div.prodListItem {
	border-bottom: none;
	margin-bottom: 0px;
}

div.sayt-vertical li:last-child div.prodListItem {
	border-bottom: none;
	margin-bottom: 0px;
}

div.sayt-blend li div.prodListItem {
	border-bottom: none;
	margin-bottom: 0px;
}

img.prodThumbnail {
	position: absolute;
	max-width: 60px;
	height: 50px;
	border: 1px solid #c0c0c0;
	border-radius: 2px;
}
div.prodDetails {
	margin-left: 70px;
}
div.prodName, div.prodName a{
	text-decoration: none;
	color: black;
}

div.prodName a span.sayt-text-highlight{
	text-decoration: none;
}

div.prodPrice{
	font-weight: bold;
}

div.sayt-vertical {
	position: absolute;
	display: block;
	border: solid 1px #888888;
	box-shadow: 4px 4px 3px #888888;
	z-index: 1500;
	text-align: left;
}

div.sayt-vertical * {
	font-family: Verdana, Geneva, sans-serif;
}

div.sayt-vertical ul {
	padding: 0px;
	margin: 0px;
}

div.sayt-vertical li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

div.sayt-vertical > div {
	position: relative;
	display: block;
	background-color: #fff;
	width: 20em;
}

div.sayt-vertical > div div.sayt-section-header {
	position: relative;
	padding: 4px;
	font-weight: bold;
	background-color: #ffffff;
	color: #606060;
	border-top: solid 1px #c0c0c0;
	border-bottom: solid 1px #c0c0c0;
}

div.sayt-vertical > div:first-child div.sayt-section-header {
	border-top: none;
}

div.sayt-vertical > div div.sayt-section-header * {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

div.sayt-vertical ul.sayt-section-list {
	position: relative;
	padding: 4px;
}

div.sayt-vertical li {
	margin-top: 4px;
}

div.sayt-vertical li div.selectable {
	cursor: default;
}

div.sayt-vertical li.selected > div {
	background-color: #0094a9;
	color: #ffffff;
}

div.sayt-vertical span.sayt-text-highlight {
	/* color: #205090; */
	color: red;
	font-weight: bold;
}

div.sayt-vertical li.selected div span.sayt-text-highlight {
	color: #ffffff;
}

div.sayt-vertical > div div.sayt-section-footer {
	position: relative;
	padding: 4px;
	font-weight: bold;
	background-color: #ffffff;
	color: #606060;
	border-top: solid 1px #c0c0c0;
	border-bottom: solid 1px #c0c0c0;
}

div.sayt-vertical > div:last-child div.sayt-section-footer {
	border-bottom: none;
}

div.sayt-vertical > div div.sayt-section-footer * {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

